@charset "utf-8";
#tongji img{margin-top: 5px;}
/*首页产品部分开始*/
.daohang {
	margin-bottom: 5px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 16px;
	padding-left: 5px;
	padding-right: 5px;
}

@media screen and (max-width: 992px) {
.tab_menu {
	overflow: hidden;
}
.demo1 {
	margin-bottom: 30px;
}
}

@media screen and (min-width: 992px) {
.tab_menu {
	margin-top: -55px;
	overflow: hidden;
}
.demo1 {
	margin-bottom: 100px;
}
}
.tab_menu {
	overflow: hidden;
}
.tab_menu li {
	float: left;
	height: 55px;
	line-height: 30px;
	color: #FFFFFF;
	background: #EBEBEB;
	text-align: center;
	cursor: pointer;
}
.tab_menu li.current {
	color: #FFFFFF;
	background: #0266c3;
}
.tab_menu li a {
	color: #000000;
	text-decoration: none;
	padding: 0 10px;
	height: 55px;
	line-height: 55px;
	font-size: 16px;
	font-weight: bold;
}
.tab_menu li.current a {
	color: #FFFFFF;
}
.tab_box {
	padding-bottom: 80px;
}
.tab_box li {
	height: 24px;
	line-height: 24px;
	overflow: hidden;
}
.tab_box li span {
	margin: 0 5px 0 0;
	font-size: 12px;
	font-weight: 400;
	color: #ddd;
}
.tab_box .hide {
	display: none;
}
.chanpin_tp {
	padding-left: 0px;
	padding-right: 0px;
	border: 1px solid #E7E7E7;
}
.thumbnail {
	overflow: hidden;
}
.thumbnail img {
	cursor: pointer;
	transition: all 1s;
}
.thumbnail img:hover {
	transform: scale(1.1);
}
/*首页产品部分结束*/



/*公司简介部分开始*/
.indabout {
	clear: both;
	margin-top: 40px;
	clear: both;
}
.gsjj_img {
	width: 100%;
}
.indabout .desc {
	overflow: hidden;
	margin: 28px 0 14px;
	font-size: 16px;
	line-height: 26px;
	color: #666;
}

@media screen and (max-width: 992px) {
.indabout {
	padding: 20px 0px 30px 0px;
	position: relative;
}
}

@media screen and (mim-width: 992px) {
.indabout {
	padding: 80px 0px 73px 0px;
	position: relative;
}
}
/*公司简介部分结束*/
/*资讯部分开始*/
.zixun {
	margin-top: 50px;
	clear: both;
}

@media screen and (max-width: 992px) {
.indnews .list .desc {
	max-height: 40px;
	overflow: hidden;
	font-size: 14px;
	color: #999;
	line-height: 20px;
}
.indnews .list .name {
	margin-top: 8px;
	display: block;
	height: 23px;
	line-height: 20px;
	font-size: 16px;
	color: #3D3D3D;
	margin-bottom: 8px;
}
}

@media screen and (min-width: 992px) {
.indnews .list .desc {
	max-height: 40px;
	overflow: hidden;
	font-size: 14px;
	color: #999;
	line-height: 20px;
}
.indnews .list .name {
	margin-top: 8px;
	display: block;
	height: 23px;
	line-height: 20px;
	font-size: 16px;
	color: #3D3D3D;
	margin-bottom: 8px;
}
}
.toptitle {
	position: relative;
	height: 56px;
	line-height: 56px;
	font-size: 25px;
	color: #3B3B3B;
	font-weight: bold;
}
.toptitle::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 48px;
	height: 3px;
	background: #0266c3;
}
.clear {
	margin: 0px auto;
	clear: both;
	height: 0px;
	font-size: 0px;
	overflow: hidden;
}
.indnews .list {
	margin-top: 25px;
}
.indnews .list .date {
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	width: 70px;
	height: 70px;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #666;
	background: #f5f5f5;
}
.indnews .list .date span {
	display: block;
	padding-top: 16px;
	height: 43px;
	line-height: 43px;
	font-size: 32px;
	color: #666;
}
.indnews .list .con {
	float: right;
	padding-left: 10px;
	padding-right: 0px;
}
.indnews .list .ovauto {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.casebox {
	position: relative;
	margin-top: 37px;
}
.casebox .hd ul {
	position: absolute;
	right: 0;
	top: -32px;
	height: 12px;
	font-size: 0;
}
.indcase .casebox .hd li.on {
	background: #0266c3;
}
.indcase .casebox .hd li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 10px;
	background: #c0c0c0;
	border-radius: 6px;
	cursor: pointer;
}
.casebox_img {
	margin-bottom: 10px;
}
.casebox_img img {
	width: 100%;
}
.casebox_nr a {
	font-size: 16px;
	line-height: 25px;
	color: #3D3D3D;
	height: 25px
}
.casebox_date {
	font-size: 14px;
	line-height: 20px;
	color: #3D3D3D;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 20px;
}
/*资讯部分结束*/
/*-------------------------------首页修改部分结束---------------------------*/
/*产品详情页放大镜部分开始*/
div.zoomitem {
	height: auto;
	text-align: center;
	position: relative;
	margin: 10px auto 20px auto;
}
div.zoomitem img {
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
div.zoomItem3 .cloudZoom {
	width: 300px;
	height: 371px;
	position: absolute;
	left: 300px;
	top: 0px;
	background: #ccc;
	border: 2px solid #ccc;
}
.imgZoom {
	position: absolute;
	left: -70px;
	top: -70px;
	width: 180px;
	height: 180px;
	box-shadow: 0px 0px 8px #222, 0px 0px 14px #333 inset;
	border-radius: 50%;
	border: 10px solid #fff;
	display: none;
	cursor: none;
	z-index: 999;
}
.imgZoom2 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: none;
	cursor: crosshair;
	z-index: 999;
}
.imgZoom3 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 100px;
	display: none;
	cursor: crosshair;
	z-index: 999;
	/*background: #fff;*/
	opacity: 0.7;
}
.imgLoad {
	display: inline-block;
	background: #222;
	padding: 3px 10px;
	border-radius: 4px;
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
	color: #fff;
	border: 1px solid #fff;
	margin-left: -30px;
	margin-top: -13px;
}
.cloudZoom {
	width: 300px;
	height: 371px;
	position: absolute;
	left: 330px;
	top: 0px;
	background: #ccc;
	border: 2px solid #ccc;
}
/*产品详情页放大镜部分结束*/
/*次级导航*/

.menu_list {
	width: 100%;
	margin: 4px auto;
	float: left;
	background-color: #FFFFFF;
}
.menu_head {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 25px;
	padding-left: 10px;
	font-size: 16px;
	color: #000000;
	cursor: pointer;
	border: 1px solid #e1e1e1;
	position: relative;
	font-weight: bold;
	background: #f1f1f1 url(/skin/images/you.png) center right no-repeat;
	margin: 0;
	background-color: #FFFFFF;
}
.menu_head1 {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 25px;
	padding-left: 10px;
	font-size: 16px;
	color: #000000;
	cursor: pointer;
	border: 1px solid #e1e1e1;
	position: relative;
	font-weight: bold;
	background: #f1f1f1 url(/skin/images/you.png) center right no-repeat;
	margin: 0;
	background-color: #FFFFFF;
}
.menu_list .current {
	background: #E3E3E3 url(/skin/images/xia.png) center right no-repeat;
}
.menu_body {
	height: auto;
	overflow: hidden;
	line-height: 38px;
	border-left: 1px solid #e1e1e1;
	backguound: #fff;
	border-right: 1px solid #e1e1e1;
}
.menu_body a {
	font-size: 16px;
	display: block;
	line-height: 30px;
	padding-left: 20px;
	color: #777777;
	background: #FFFFFF;
	text-decoration: none;
	border-bottom: 1px solid #e1e1e1;
}
.menu_body a:hover {
	text-decoration: none;
}

/*导航部分结束*/



@media screen and (max-width: 992px) {
.caidan, .newlb {
	display: none;
}
}

@media screen and (max-width: 768px) {
.daohang1 {
	display: none;
}
}
#menu {
	width: 100%;
	margin: auto;
}
#menu h1 {
	font-size: 20px;
	border-bottom: 1px solid #ABABAB;
	background-color: #FFFFFF;
	line-height: 25px;
}
#menu h2 {
	font-size: 18px;
	border-bottom: #E7E7E7 1px solid;
	background-color: #FFFFFF;
}
#menu ul {
	padding-left: 15px;
	border: #E7E7E7 1px solid;
	border-top: none;
	overflow: auto;
}
#menu a {
	display: block;
	padding: 5px 0 5px 30px;
	text-decoration: none;
	overflow: hidden;
	font-size: 18px;
}
#menu a:hover {
	color: #000000;
	background: #C7C7C7;
}
#menu .no {
	display: none;
}
#menu .h1 a {
	color: #000000;
}
#menu .h2 a {
	color: #000000;
}
#menu h1 a {
	color: #000000;
}
/*移动端搜索开始*/
.sousuo1 {
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sousuo1 h3 {
	float: left;
	line-height: 60px;
	font-size: 22px;
	color: #000000;
	padding-left: 20px;
}
.sousuo1 img {
	padding-top: 17px;
	padding-right: 15px;
}
.sousuo1 input {
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	outline: none;
	display: inline-block;
}
.ssk {
	width: 200px;
	margin-left: 30px;
	border: 1px solid #AFAFAF;
	border-radius: 25px;
}
.ssan {
	color: #FFFFFF;
	font-size: 20px;
	border: 1px solid #AFAFAF;
	border-radius: 25px;
	margin-top: 5px;
	background-color: #AFAFAF;
	width: 80px;
}
.ssan:hover {
	background-color: #424242;
}
.ssan:active {
	background-color: #FF5255;
}
/*移动端搜索结束*/
/*PC端搜索开始*/
.sousuo {
	height: 60px;
	clear: both;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sousuo h3 {
	float: left;
	line-height: 60px;
	font-size: 22px;
	color: #000000;
	padding-left: 20px;
}
.sousuo img {
	padding-top: 17px;
	padding-right: 15px;
}
.sousuo input {
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	outline: none;
	display: inline-block;
}
.ssan {
	color: #FFFFFF;
	font-size: 20px;
	border: 1px solid #AFAFAF;
	border-radius: 25px;
	margin-top: 5px;
	background-color: #AFAFAF;
	width: 80px;
}
.ssan:hover {
	background-color: #424242;
}
.ssan:active {
	background-color: #FF5255;
}
/*PC端搜索结束*/
/* CSS Document */
/*新添加*/

/*-- 全局reset
-------------------------------------------*/

html, body, div, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, object, code, legend, button, input, textarea, label, th, td, a, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
body {
	font: 12px/1.5 'Helvetica Neue', 'Helvetica', 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft YaHei', 'Tahoma', 'Hiragino sans gb', 'SimSun', 'Sans-serif';
	color: #333;
	background-color: #FFF;
}
/*清除内外边距*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
/*设置默认字体*/
:focus {
	outline: 0;
}
ul, ol {
	list-style: none;
}
/*重置列表*/
fieldset, img {
	border: 0 none;
	vertical-align: top;
}
/*重置图片元素*/
address, caption, cite, code, dfn, em, i, th, var, optgroup {
	font-style: normal;
	font-weight: normal;
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
input, button, textarea, select, optgroup, option {
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
code, kbd, samp, tt {
	font-size: 100%;
}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select {
 *font-size: 100%;
	outline: none;
}
/*
form label {
    cursor: pointer;
}
*/

textarea {
	resize: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*重置表格*/
q {
	quotes: none;
}
q:before, q:after {
	content: '';
	content: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
a {
	color: #333;
	text-decoration: none;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
	-webkit-transition: background-color .2s ease-in-out;
	-moz-transition: background-color .2s ease-in-out;
	transition: background-color .2s ease-in-out;
}
a:hover {
	text-decoration: none;
}
/*--清除浮动
-------------------------------------------*/
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	clear: both;
	margin-top: 10px;
 *zoom: 1;
}
/*---------------------------初始设置样式结束-----------------------*/
/*----------------------头部部分样式开始----------------------------*/
.header_top {
	width: 500px;
	float: right;
}
.header_top p {
	font-size: 14px;
	text-align: right;
	color: #000000;
	height: 50px;
	padding-top: 10px;
}

@media screen and (max-width: 992px) {
.header_top {
	display: none;
}
.header .left1 a img {
	/*height: 40px;*/
	margin-top: 0px;
	width: 200px;
}
}

@media screen and (min-width: 992px) {
.header .left1 a img {
	/*height: 40px;*/
	margin-top: 22px;
}
}
.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	/*height:100px;*/
	/*padding: 0 30px;*/
	background-color: #FFFFFF;
}
/*左侧logo*/
.header .left1 {
	width: 23%;
}
.header .left1 .img2 {
	display: none;
}
/*右侧*/
.header .nav {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	height: 100%;
	line-height: 50px;
	display: block;
}
.header .navbar_nav li {
	float: left;
	position: relative;
	display: block;
}
.header .navbar_nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: orangered;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}
.header .navbar_nav li:hover:after {
	width: 100%;
}
.header .navbar_nav li a {
	text-decoration: none;
	height: 100%;
	/*padding: 0 25px;*/padding: 0 20px;
	display: block;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	color: #000000;
	font-size: 16px;
}
.header .navbar_nav li:hover a {
	color: orangered;
}
.header .navbar_nav li.dropdown {
	display: inherit;
	position: relative;
}
.header .navbar_nav li.dropdown .jt {
	width: 20px;
	height: 20px;
	background: url(i/top.png) no-repeat;
	background-size: 100% 100%;
	display: block;
}
.header .navbar_nav li.dropdown .dropdown_menu {
	display: none;
	position: absolute;
	top: 50px;
	width: 200px;
	background: #fff;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	left: -40%;
}
.header .navbar_nav li.dropdown .dropdown_menu a {
	font-size: 14px;
	color: #666;
	padding: 0 10px;
	line-height: 30px;
	text-align: center;
	background: #fff;
	margin-bottom: 5px;
}
.header .navbar_nav li.dropdown:hover .dropdown_menu {
	display: block;
	background: #f3f3f3;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.header .navbar_nav li.dropdown:hover .dropdown_menu a {
	color: #666;
}
.header .navbar_nav li.dropdown:hover .dropdown_menu a:hover {
	color: #000000;
	background: #D1D1D1;
}
/*白色背景的头部*/
.header.on {
	background: #DBDBDB;
	border-bottom: 1px solid #ccc;
}
.header.on .left .img1 {
	display: none;
}
.header.on .left .img2 {
	display: block;
}
.header.on .navbar_nav li a {
	color: #333;
}
.header.on .navbar_nav li:hover a {
	color: orangered;
}
#navToggle {
	display: none;
}
.m_nav {
	position: fixed;
	top: 0px;
	box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	z-index: 1000;
	opacity: 1;
	visibility: visible;
	margin-top: 0;
	overflow-y: auto;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	top: 0;
	transform: translateX(100%);
}
.m_nav.open {
	transform: translateX(0);
}
.m_nav .top {
	height: 60px;
	padding: 20px;
	box-sizing: border-box;
}
.m_nav .top .closed {
	width: 30px;
	height: 30px;
	vertical-align: middle;
	float: right;
	cursor: pointer;
}
.m_nav .logo {
	width: 100%;
	margin: 0 auto;
}
.m_nav .logo img {
	height: 50px;
	display: block;
	margin: 30px auto;
}
.m_nav .ul {
	margin-top: 30px;
}
.m_nav .ul li {
	padding: 0 20px;
	border-bottom: 1px solid #f5f5f5;
	transform: translateY(0);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	opacity: 0;
}
.m_nav.open .ul li {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.m_nav .ul li:nth-child(1) {
	-webkit-transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav .ul li:nth-child(2) {
	-webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav .ul li:nth-child(3) {
	-webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav .ul li:nth-child(4) {
	-webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav .ul li:nth-child(5) {
	-webkit-transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav .ul li:nth-child(6) {
	-webkit-transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
	transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;
}
.m_nav .ul li a {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	width: 100%;
}
.m_nav .ul li .dropdown_menu {
	display: none;
}
.m_nav .ul li.dropdown.active .dropdown_menu {
	display: block;
}
.m_nav .ul li .dropdown_menu a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 40px;
	box-sizing: border-box;
	border-bottom: 1px solid #f5f5f5;
}
.m_nav .ul li .dropdown_menu a:last-child {
	border: none;
}
.banner {
	width: 100%;
}
.banner img {
	width: 100%;
}

@media screen and (max-width: 992px) {
.header {
/*padding: 0 10px;*/
}
.header #navToggle {
	height: 100%;
	padding: 9px 15px;
	margin-right: -15px;
	display: inline-block;
	float: right;
}
.header #navToggle span {
	position: relative;
	width: 25px;
	height: 1px;
	margin-top: 19px;
}
.header #navToggle span:before, .header #navToggle span:after {
	content: '';
	position: relative;
	width: 100%;
	height: 1px;
	left: 0;
}
.header #navToggle span, .header #navToggle span:before, .header #navToggle span:after {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	display: block;
	background: #4f4f4f;
}
.header #navToggle span:before {
	top: 8px;
}
.header #navToggle span:after {
	bottom: 10px;
}
.header #navToggle.open span:before {
	top: 10px;
	-webkit-transform: translateY(-11px) rotate(-45deg);
	-moz-transform: translateY(-11px) rotate(-45deg);
	-ms-transform: translateY(-11px) rotate(-45deg);
	-o-transform: translateY(-11px) rotate(-45deg);
	transform: translateY(-11px) rotate(-45deg);
}
.header #navToggle.open span:after {
	bottom: 12px;
	-webkit-transform: translateY(10px) rotate(45deg);
	-moz-transform: translateY(10px) rotate(45deg);
	-ms-transform: translateY(10px) rotate(45deg);
	-o-transform: translateY(10px) rotate(45deg);
	transform: translateY(10px) rotate(45deg);
}
.header #navToggle.open span {
	background: none;
}
.header #navToggle.open span:before, .header #navToggle.open span:after {
	background: #4f4f4f;
}
.header .nav {
	display: none;
}
.banner img {
	height: 600px;
	object-fit: cover;
}
#daohang {
	display: none;
}
}
/*头部结束*/
/*--------------------------头部部分样式结束---------------------------*/
/*-----------------------------底部部分修改---------------------------*/
.footer {
	font-size: 14px;
	background-color: #292929;
}
.footer h3 {
	font-size: 20px;
	margin: 0px 0px 8px;
	padding-left: 15px;
	height: 30px;
	background: url(/skin/images/icon_ft_li.png) left center no-repeat;
	color: #FFFFFF
}
.tel_b1 {
	line-height: 14px;
	margin: 10px 0 0;
	font-size: 16px;
	color: #FFFFFF;
	background: url(/skin/images/icon_ft_phone.png) left center no-repeat;
	padding-left: 20px;
}
.tel_b2 {
	line-height: 14px;
	margin: 10px 0 0;
	font-size: 16px;
	color: #FFFFFF;
	background: url(/skin/images/icon_ft_mail.png) left center no-repeat;
	padding-left: 20px;
}
.tel_b3 {
	line-height: 20px;
	margin: 10px 0 0;
	font-size: 14px;
	color: #FFFFFF;
	background: url(/skin/images/icon_ft_address.png) left center no-repeat;
	padding-left: 20px;
}
.tel_b {
	line-height: 20px;
	margin: 10px 0 0;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 30px;
}
.tel_b li {
	float: left;
	display: block;
	margin-right: 20px;
}
.daohang1 li {
	list-style-type: none;
}
.daohang1 a {
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	padding-left: 15px;
}
.daohang1 a:hover {
	font-weight: bold;
	color: #1296db;
	padding-left: 15px;
	background: url(/skin/images/dian.png) left center no-repeat;
}
/*底部版权部分*/
.manager_info {
	width: 100%;
	line-height: 25px;
	text-align: center;
	font-size: 16px;
	background-color: #232323;
	color: #FFFFFF;
	padding: 10px
}
/*-----------------------底部部分样式结束--------------------------------------*/


/*--------------------------------表单部分开始-------------------------------------*/
form {
	width: 100%;
}
textarea {
	width: 100%;
	border: 1px solid #9C9C9C;
	height: 150px;
}
input {
	width: 99%;
	padding-left: 5px;
	height: 38px;
	line-height: 38px;
	color: #333;
	font-size: 15px;
	border: 1px solid #9C9C9C;
	outline: none;
	display: inline-block;
}
.tijiao {
	margin-bottom: 30px;
}
.tijiao li {
	float: left;
	margin-right: 20px;
	width: 20%;
	list-style: none;
}
.submit {
	background: #666;
	color: #fff;
	cursor: pointer;
}
.reset {
	background: #666;
	color: #fff;
	cursor: pointer;
}
.yzmimg {
	width: 100px;
	background: #666;
	color: #fff;
	cursor: pointer;
}
#vdcode {
	width: 100px;
}
/*-----------------------------表单部分结束--------------------------------*/

/*------------------------------产品詳情頁部分開始-------------------------*/
.chanpin_jianjie h3 {
	font-size: 18px;
}
.chanpin_jianjie span {
	font-size: 18px;
	line-height: 30px;
}
.chanpin {
	margin-top: 30px;
	margin-bottom: 30px;
}
.chanpin_title {
	font-size: 16px;
	color: #000000;
	line-height: 25px;
	text-align:center;
	padding-bottom: 10px;
	height: 50px;

}.chanpin_title1 {
	font-size: 16px;
	color: #000000;
	line-height: 25px;
	text-align:center;
	padding-bottom: 10px;
	height: 50px;
overflow:hidden;
	text-overflow:ellipsis
}
.chanpin a {
	font-size: 16px;
	text-align: center;
	line-height: 30px;
}
.chanpin_more {
	margin: 20px auto;
	width: 146px;
}
/*左右切換按鈕去底色部分*/
.carousel-control.left {
	background-image: none;
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
	left: auto;
	right: 0;
	background-image: none;
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
/*------------------------------产品詳情頁部分開始-------------------------*/
/*---------------------------------------其他待定部分---------------------------------------*/

.gsjj {
	background-image: url(/skin/images/gsjj.jpg);
	background-repeat: no-repeat;
	width: 100%;
	margin-bottom: 30px;
	text-align: center;
	padding-bottom: 50px;
}
.gsjj p {
	font-size: 20px;
	line-height: 35px;
	color: #000000;
	text-align: left
}
/*---------------------新聞資訊部分結束----------------------*/
.news_box {
	padding-top: 10px;
	padding-bottom: 50px;
	background-color: #F9F9F9;
}
.news_box1 {
	margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 50px;/*background-color: #F9F9F9;*/
}
.index_news {
	padding-top: 28px;
	padding-bottom: 28px;
	transition : background 0.5s;
}
.index_news:hover {
	background: #fff;
}
.index_news span {
	display: block;
	font-size: 14px;
	color: #666666;
	padding-bottom: 8px;
}
.index_news h3 {
	margin: 5px 0px 10px 0px;
	border-bottom: 1px dotted #999;
}
.index_news h3 a {
	font-size: 20px;
	
	color: #666666;
	line-height: 40px;
}
.index_news h3 a:hover {
	text-decoration: none;
}
.index_news p {
	color: #999999;
	font-size: 16px;
	margin-bottom: 12px;
}
.index_news a.new_btn {
	display: block;
	width: 120px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	background-color: #999;
	padding: 7px 0px;
}
.index_news a.new_btn:hover {
	text-decoration: none;
	background-color: #666;
}
/*---------------------新聞資訊部分結束----------------------*/

/*--------------------定位部分------------------------------*/
.plc {
	line-height: 25px;
	position: relative;
	color: #666;
	overflow: hidden;
	font-size: 16px;
	padding-left: 30px;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
}

/*-----------------------移動PC端變化部分開始--------------------------*/
@media screen and (max-width: 992px) {
.location {
	margin-top: 63px;
	background-color: #D1D1D1;
	width: 100%;
}
.gsjj p {
	font-size: 18px;
	line-height: 25px;
	color: #000000;
	text-align: left
}
}

@media screen and (min-width: 992px) {
.location {
	margin-top: 110px;
	background-color: #D1D1D1;
	width: 100%;
}
.gsjj p {
	font-size: 20px;
	line-height: 35px;
	color: #000000;
	text-align: left
}
}
/*-----------------------移動PC端變化部分開始-----------------------*/
/*--------------------------案例部分開始---------------------------*/
.solution_tupian {
	padding-left: 0px;
	padding-right: 15px;
	margin-bottom: 20px;
}
.solution_js h4 a {
	font-size: 20px;
	padding: 10px 0px;
}
.nrjj {
	font-size: 16px;
	line-height: 30px;
	padding-top: 15px;
	color: #999999;
}
.wznr h3 {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 20px;
}
/*--------------------------案例部分結束---------------------------*/


/*---------------------公用部分開始----------------------------------*/
.guanyu {
	margin-top: 20px;
	margin-bottom: 30px;
	clear: both;
}
.right {
	padding-left: 30px;
	float: right;
}

@media screen and (max-width: 992px) {
.right {
	padding-left: 0px;
	float: right;
}
}
/*---------------------公用部分結束----------------------------------*/


/*--------------------左側菜單導航部分開始-------------------------*/
.left1 {
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin-bottom: 12px;/*box-shadow: 0px 0px 5px #ccc;*/
}
.left_list {
	width: 100%;
	float: left;
}
.left_top {
	width: 100%;
	height: 60px;
	line-height: 60px;
	float: left;
	background: #7b7b7b/* url(../images/left_top.png) no-repeat right center*/;
}
.left_top h3 {
	float: left;
	line-height: 60px;
	font-size: 22px;
	color: #FFF;
	padding-left: 22px;
}
.left_con {
	padding: 0px;
	line-height: 24px;
	width: 100%;
	background: #fff;
	float: left;
	border: 1px solid #e5e5e5;
	border-top: none;
}
.leftsidebar_box {
	width: 100%;
}
.line {
	height: 2px;
	width: 100%;
	background-image: url(/skin/images/line_bg.png);
	background-repeat: repeat-x;
}
.leftsidebar_box dl {
	border-bottom: 1px solid #E1E1E1;
}
.leftsidebar_box dd:hover {
	background-color: #D1D1D1;
}
.leftsidebar_box dt {
	padding-left: 10px;
	padding-right: 20px;
	color: #000000;
	font-size: 16px;
	position: relative;
	line-height: 25px;
	cursor: pointer;
	background-image: url(/skin/images/you.png);
	background-repeat: no-repeat;
	background-position: right;
	/*margin-bottom: 10px;
	margin-top: 10px;*/
	padding-top: 10px;
	padding-bottom: 10px;
}
.leftsidebar_box dd {
	border-bottom: 1px solid #E1E1E1;
	border-top: 1px solid #E1E1E1;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.leftsidebar_box dd a {
	color: #000000;
	font-size: 16px;
	line-height: 25px;
}
.leftsidebar_box dt img {
	position: absolute;
	right: 10px;
	top: 20px;
}
.leftsidebar_box dl dd:last-child {
	padding-bottom: 10px;
}
/*--------------------左側菜單導航部分結束-------------------------*/
/*------------------------------分页部分開始----------------------------*/
.pagess {
	clear: both;
	margin: 20px;
	overflow: hidden;
	margin-left: 0px;
	text-align: center;
	font-size: 12px;
	padding-top:20px;
}
.pagess ul li {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 4px 12px;
	margin: 0 2px;
	line-height: 20px;
	background: #fff;
	color: #999
}
.pagess ul li:hover {
	background: #2aac22;
	color: #fff;
	border: 1px solid #2aac22
}
.pagess ul li:hover a {
	color: #fff;
}
.pagess ul li.thisclass {
	display: inline-block;
	border: 1px solid #2aac22;
	padding: 4px 12px;
	margin: 0 2px;
	background: #2aac22;
	color: #fff;
}
.pagess ul li.thisclass a {
	color: #fff;
}
.pagess ul li a {
	display: block;
	color: #999
}
.pagess ul li a:hover {
	color: #fff;
}
/*上下篇部分*/
.prenext li a {
	font-size: 16px;
	color: #000000;
	text-align: left;
}
.prenext li {
	list-style: none;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 16px;
	color: #000000;
}
/*------------------------------分页部分結束----------------------------*/
